<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="appc-modalitaet"/>
    <url value="https://termgit.elga.gv.at/ValueSet-appc-modalitaet"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.10.62"/>
    </identifier>
    <version value="202008"/>
    <name value="appc-modalitaet"/>
    <title value="APPC_Modalitaet"/>
    <status value="active"/>
    <date value="2020-08-18"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="http://www.bura.at/appc/"/>
        </telecom>
    </contact>
    <description value="**Description:** Value Set for all APPC-Codes for 1st Axis 'Modality'&#10;&#10;**Beschreibung:** Value Set aller Codes der 1. APPC-Achse 'Modalität'"/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <concept>
                <code value="0"/>
                <display value="Modalitaet unbestimmt"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="1"/>
                <display value="Röntgen"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Röntgenaufnahme"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="2"/>
                <display value="CT"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Computer-Tomographie"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="3"/>
                <display value="MRT"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Magnetresonanz-Tomographie"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="4"/>
                <display value="US"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Ultraschalluntersuchung (Sonographie)"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="5"/>
                <display value="NUK"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Nuklearmedizinische Untersuchung"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="6"/>
                <display value="PET"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Positronen-Emissions-Tomographie"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="APPC: 1.2.40.0.34.5.38"/>
                </designation>
            </concept>
            <concept>
                <code value="7"/>
                <display value="Endoskopie"/>
            </concept>
            <concept>
                <code value="7-1"/>
                <display value="Kapselendoskopie"/>
            </concept>
            <concept>
                <code value="7-2"/>
                <display value="Konfokale Laserendomikroskopie"/>
            </concept>
            <concept>
                <code value="8"/>
                <display value="Mikroskopische Untersuchung"/>
            </concept>
            <concept>
                <code value="9"/>
                <display value="Optische Kohärenztomografie"/>
            </concept>
            <concept>
                <code value="10"/>
                <display value="Fotografische Dokumentation"/>
            </concept>
            <concept>
                <code value="11"/>
                <display value="Video Dokumentation"/>
            </concept>
            <concept>
                <code value="999"/>
                <display value="Keine Modalität"/>
            </concept>
            <concept>
                <code value="999-1"/>
                <display value="Keine Modalität - Studie entfernt"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:16:35.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="0"/>
            <display value="Modalitaet unbestimmt"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="1"/>
            <display value="Röntgen"/>
            <designation>
                <language value="de-AT"/>
                <value value="Röntgenaufnahme"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="2"/>
            <display value="CT"/>
            <designation>
                <language value="de-AT"/>
                <value value="Computer-Tomographie"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="3"/>
            <display value="MRT"/>
            <designation>
                <language value="de-AT"/>
                <value value="Magnetresonanz-Tomographie"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="4"/>
            <display value="US"/>
            <designation>
                <language value="de-AT"/>
                <value value="Ultraschalluntersuchung (Sonographie)"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="5"/>
            <display value="NUK"/>
            <designation>
                <language value="de-AT"/>
                <value value="Nuklearmedizinische Untersuchung"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="6"/>
            <display value="PET"/>
            <designation>
                <language value="de-AT"/>
                <value value="Positronen-Emissions-Tomographie"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="APPC: 1.2.40.0.34.5.38"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="7"/>
            <display value="Endoskopie"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
                <code value="7-1"/>
                <display value="Kapselendoskopie"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
                <code value="7-2"/>
                <display value="Konfokale Laserendomikroskopie"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="8"/>
            <display value="Mikroskopische Untersuchung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="9"/>
            <display value="Optische Kohärenztomografie"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="10"/>
            <display value="Fotografische Dokumentation"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="11"/>
            <display value="Video Dokumentation"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
            <code value="999"/>
            <display value="Keine Modalität"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-appc-modalitaet"/>
                <code value="999-1"/>
                <display value="Keine Modalität - Studie entfernt"/>
            </contains>
        </contains>
    </expansion>
</ValueSet>
